@charset "utf-8";

/*----------------------------
	common
------------------------------*/
* {
	box-sizing: border-box;
}
html {
	font-size: 10px;
	color: #000;
}
@media (max-width: 980px) {
	html {
		font-size: 1.0204vw;
	}
}
@media (max-width: 768px) {
	html {
		font-size: 1.3333vw;
	}
}
body {
	font-size: 1.6rem;
	line-height: 1;
	font-family: "Noto Sans CJK JP", sans-serif;
}
a {
	color: #000;
	text-decoration: none;
}
img {
	max-width: 100%;
	height: auto;
}
img[src$=".svg"] {
	width: 100%;
	height: auto;
}
.wrapper {
	max-height: 100%; /*for android*/
}
.inner {
	margin: 0 auto;
	max-width: 98rem;
}
.sp {
	display: none;
}

@media (max-width: 768px) {
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
	body {
		font-size: 3rem;
	}
}

/* header
-----------------*/
header {
	padding: 2rem;
	border-bottom: solid 2px #eb4605;
}
header p {
	width: 38.6rem;
}
header p img {
	max-width: 100%;
}
@media (max-width: 768px) {
	header {
		padding: 2rem 4rem;
	}
	header p {
		width: 51rem;
	}
}

/* footer */
footer {
	padding: 35px 20px;
	text-align: center;
	border-top: solid 1px #838383;
}
footer .pagetop a {
	display: inline-block;
	padding: 25px 10px 0;
	background: url(/base/sugotsumi/common/img/ft_arrow.svg) no-repeat center top;
	background-size: 24px;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.75;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, sans-serif;
}
footer .copyright {
	margin-top: 1.2em;
	font-size: 12px;
}
